IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'ProductNote'
    AND SysObjects.Name = 'ReservationConferenceLine'

)
  ALTER TABLE ReservationConferenceLine ADD ProductNote TEXT NULL

